## EMailStripSigFilter EMailStripSigFilter |

## Synopsis

    struct              EMailStripSigFilter;
    CamelMimeFilter *   e_mail_stripsig_filter_new          (gboolean text_plain_only);

## Object Hierarchy

      GObject
       +----CamelMimeFilter
             +----EMailStripSigFilter

## Description

## Details

### struct EMailStripSigFilter

    struct EMailStripSigFilter;

### e_mail_stripsig_filter_new ()

    CamelMimeFilter *   e_mail_stripsig_filter_new          (gboolean text_plain_only);

Creates a new stripsig filter.

`text_plain_only` : | Whether should look for a text/plain signature delimiter "-- \n" only or also an HTML signature delimiter "-- <BR>".
Returns : | a new stripsig filter.